libnvme(2)

NAME
enum nvme_cmbsts - This field indicates the controller memory buffer status

SYNOPSIS
enum nvme_cmbsts {
NVME_CMBSTS_CBAI_SHIFT ,
NVME_CMBSTS_CBAI_MASK

};

Constants

NVME_CMBSTS_CBAI_SHIFT
    Shift amount to get the controller base address invalid

NVME_CMBSTS_CBAI_MASK
    Mask to get the controller base address invalid